import Vue from 'vue'
import Vuex from 'vuex'
import common from './education/common';
//随访
import followModules from './followup/index';
import getters from './getters'  


Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    common,
    ...followModules
  },
  getters
})

